Subject: RE: Andersen Oil & Gas Symposium
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 11:27:37 -0800 (PST)

I wonder if the person you spoke with is aware of the previous arrangements.  Do you get the funny feeling they are trying to distance themselves from us ???  Here is the excerpt from the original Enron invitation.  I have been attending these since the early nineties, and Enron has always been discounted 50%.  Even the full price they quoted you contradicts the October 12th memo that quotes a full price of $950:

Once again, due to the level of Enron 's attendance, we have arranged to
facilitate you or your group's registration.  If you would like to register
or would like more information, please contact Sabrina Whaley at 646-6340
by November 5, 2001.  A copy of the Symposium agenda has been attached for
your review.  The registration fee is $950 per person; however we offer all
Enron personnel wanting to attend a 50% discount.  All billing arrangements
will be made through Bob Butts.

For $1,200, I will cancel my reservations.

Thanks for checking.

 -----Original Message-----
From: 	Saunders, James  
Sent:	Monday, November 19, 2001 9:55 AM
To:	Campos, Kathy; Daily, Pamela; Peters, Jerry; Geaccone, Tracy; Brassfield, Morris; Barnes, Caroline; Jesse III, John; Borcyk, David; Cherry, Paul; Konsdorf, Ellen; Chandler, Bob; Cobb Jr., John; Wiederholt, Patricia; Fancler, Dan; Lev, Jennifer; Sutton, Lisa; Gilbert, Steve; Keiser, John; Centilli, James; Rosenberg, David E.; Tu, Denis; Brasher, Barney; Clements, David; Concklin, Elaine; Stern, Ellis; Ratner, Michael; Chavez, Gabriel; Gonzalez, Martin; Lee, Jebong; Schroeder, Maggie
Cc:	Guthrie, Robert; Rice, Greek; Schick, Warren; Tilotta, Robert W; Svatos, Dee; Jolibois, Anne; Mayes, Cynthia; Schaffer, Brian; Jones, Dana; Sullivan, Michael; Baker, Lee; Hayslett, Rod
Subject:	Andersen Oil & Gas Symposium

After Rod's staff mtg. on Friday, we followed up w Andersen on attendance discounts related to the above annual meeting (12/4 and 5).
Andersen indicated no discount...interested attendees would have to pay full amount, $1200.